Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

please recommend the reliable IOS Version for 3750 switch

We would like upgrading IOS for our 3750 switches. The current version is 12.2(25)SEB4. We want to keep the 12.2 series version. Could you help me recommend the reliable one?

Thanks a lot :)

3 REPLIES

Re: please recommend the reliable IOS Version for 3750 switch

We use 12.2(35)SE5 and seems to be a reliable one so far :-)

Narayan

New Member

Re: please recommend the reliable IOS Version for 3750 switch

Thank you very much!

Do your guys recommend reliable version about the 12.4 series?

Thanks again!

Purple

Re: please recommend the reliable IOS Version for 3750 switch

There is no 12.4 code train for the 3750 , it is all 12.2 train.

137
Views
0
Helpful
3
Replies
CreatePlease to create content